
    <div class="container">
        <div class="row">
            <div class="col-12 col-md">
              <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" class="d-block mb-2" role="img" viewBox="0 0 24 24"><title>NAVIGATOR Tool</title><circle cx="12" cy="12" r="10"/><path d="M14.31 8l5.74 9.94M9.69 8h11.48M7.38 12l5.74-9.94M9.69 16L3.95 6.06M14.31 16H2.83m13.79-4l-5.74 9.94"/></svg>
              <small class="d-block mb-3 text-muted">&copy; 2021</small>
            </div>
            <div class="col-6 col-md">
              <h5>Nutrients</h5>
              <ul class="list-unstyled text-small">
                <li><a class="link-secondary" href="#">F1 <small>Fatima</small></a></li>
                <li><a class="link-secondary" href="#">F2 <small>AGROasesor</small></a></li>
                <li><a class="link-secondary" href="/nutrients/l3.html">F3 <small>----</small></a></li>
                <li><a class="link-secondary" href="#">F4 <small>----</small></a></li>
              </ul>
            </div>
            <div class="col-6 col-md">
              <h5>GHG</h5>
              <ul class="list-unstyled text-small">
                <li><a class="link-secondary" href="#">G1 <small>----</small></a></li>
                <li><a class="link-secondary" href="#">G2 <small>----</small></a></li>
                <li><a class="link-secondary" href="#">G3 <small>----</small></a></li>
                <li><a class="link-secondary" href="#">G4 <small>----</small></a></li>
              </ul>
            </div>
            <div class="col-6 col-md">
              <h5>EPI</h5>
              <ul class="list-unstyled text-small">
                <li><a class="link-secondary" href="#">E1 <small>----</small></a></li>
                <li><a class="link-secondary" href="#">E2 <small>----</small></a></li>
                <li><a class="link-secondary" href="#">E3 <small>----</small></a></li>
                <li><a class="link-secondary" href="#">E4 <small>----</small></a></li>
              </ul>
            </div>
          </div>
    </div>



  